## python-sqlobject-3.9.1-1.src.tar.gz

=== devscripts/requirements/requirements.txt ===
--install-option=-O2

# DateTime from Zope
DateTime

FormEncode >= 1.1.1, != 1.3.0; python_version >= '2.7' and python_version < '3.0'
FormEncode >= 1.3.1; python_version >= '3.4'
PyDispatcher >= 2.0.4
