=== PKGBUILD ===
# Maintainer: Morten Linderud <foxboron@archlinux.org>

pkgname=python-sqlobject
pkgver=3.9.1
pkgrel=1
pkgdesc="SQLObject, an object-relational mapper for Python"
url="http://sqlobject.org/"
arch=('any')
license=('LGPL')
depends=('python-pydispatcher')
makedepends=('python-setuptools')
source=("${pkgname}-${pkgver}.tar.gz::https://github.com/sqlobject/sqlobject/archive/${pkgver}.tar.gz")
sha256sums=('64752d91185fc8e61aec02a2730bfbeeb7b1c554179792668d26072724d58567')

build(){
  cd "sqlobject-$pkgver"
  python setup.py build
}

package_python-sqlobject() {
  cd "sqlobject-$pkgver"
  python setup.py install --root="$pkgdir/" --optimize=1 --skip-build
}
